

* {
     margin: 0pt;
     padding: 0pt;
}

body {
     font: 12px/1.6em Arial,Verdana,Tahoma,sans-serif;
	 background-image: url("../dleimages/bg_isk.png");

}

img {
     
     margin-right: 6px;
}

a {
     color: #005195;
     text-decoration: none;
	 font-family: Arial;
}

a:hover {
	
     text-decoration: none;
	 color: #C71585;
	 text-shadow: 0 5px 5px gray;
}


h1 {
     color: #04137D;
     font-size: 14px;
     padding: 5px 2px 5px 0px;
	 text-align: left;
}

h2 {
     color: #0E7DBC;
     font-family: Arial;
     font-size: 16px;
     padding: 10px 0px 5px 15px;
     text-align: center;
}

h3 {
     color: #04137D;
     font-family: Arial;
     font-size: 14px;
     padding: 10px;
}

h4 {
     color: #000000;
     font-family: Arial;
     font-size: 18px;
     padding: 3px 2px 5px 0px;
}

h5 {
     color: #04137D;
     font-family: Arial;
     font-size: 12px;
     padding: 3px 2px 5px 0px;
}

h6 {
     color: #04137D;
     font-size: 14px;
     padding: 0px 0px 0px 0px;
	 text-align: center;
	 width: 345px;

	 
}

p img {
     padding: 0px;
}

input {

     font: 12px Arial,sans-serif;
     padding-left: 5px;
     vertical-align: middle;
	 
}

textarea {
    resize: none;
}

	 

#wrapper {
     margin: 0pt auto;
     width: 1200px;
     background: url(../dleimages/bg_isk.png);
}

#v1 {
     margin: 0px;
}

#v2 {
     background: none repeat scroll 0% 0% #388DD4;
     width: 350px;
}

#v3 h1 {
     background: none repeat scroll 0% 0% #005195;
     color: #FFFFFF;
     font-size: 16px;
     padding: 8px;
     text-align: center;
}

#v3 p {
     padding: 10px 0px 3px 15px;
}

#v2 h3 {
     background: none repeat scroll 0% 0% #4C4C4C;
     color: #FFFFFF;
     font-size: 16px;
     padding: 8px;
     text-align: center;
}

#v4 {
     padding: 0px 0px 0px;
	 text-align: justify;
     width: 350px;
}

#v4 h1 {
     margin: 0px;
}


#v5 p {
     
	 text-align: center;
	 width: 345px;
	 padding: 0px 0px;
	 text-align: center;
     
}


#v5 img {
    
     width: 330px;
	 margin-left: 8px;
	 margin-top: 3px;
	  
}



#news {
	
	 width: 350px;
     color: #959595;
     font-family: Arial;
     font-size: 12px;
     padding: 0px 0px 0px;
	 text-align: center;
	 
}

#news a {
          text-decoration: none;
		  color: #959595;
}

#news a:hover {
     color: #C71585;
     text-decoration: none;
}

#header {
     background: none repeat scroll 0% 0% #FFFFFF;
     height: 100px;
}


#header img {
     border: medium none;
     margin-right: 0px;
}

#comm h1 {
     color: #000000;
     font-size: 12px;
     padding: 5px;
     text-align: left;
}

.tblpas{
      width: 195px;
}

.lopas{
      width: 50px;
	  height: 25px;
}

.marg{
    
	margin-left:20px;
}

.marg1{
    
	margin-left:10px;
}

#menu1 {
     background: none repeat scroll 0% 0% #F2F2F2;
     color: #4C4C4C;
     font-family: Arial;
     font-size: 12px;
     padding: 5px;
}

#menu1 a {
     color: #4C4C4C;
     text-decoration: none;
}

#menu1 a:hover {
     color: #000000;
     text-decoration: none;
}

#menu3 {
     background: none repeat scroll 0% 0% #4C4C4C;
     color: #FFFFFF;
     font-family: Arial;
     font-size: 80%;
     padding: 5px;
}

#menu3 a {
     color: #FFFFFF;
     text-decoration: none;
}

#menu3 a:hover {
     color: #FFFFFF;
     text-decoration: none;
}

#middle {
     height: 1%;
	 
}

.send {
    margin-left:20px;
    width: 130px;
}

#hypercontext{
           
		   width: 630px;
}

#container {
   
     border-right: 0px solid #EEEEEE;
     height: 1%;
     background: url(../dleimages/bg_isk.png);
}

#container:after {
     clear: both;
     content: ".";
     display: block;
     height: 0pt;
     visibility: hidden;
}

#content {
background: #FFFFFF;
float: left;
margin-left: 5px;
overflow: hidden;
width: 630px;
padding: 5px;
}

.stext {
     
	 width: 58px;
}

.sl {
     background: none repeat scroll 0pt 0pt white;
     float: right;
     margin-right: 0px;
     margin-top: 0px;
     position: relative;
     width: 350px;
}

.sl table {
	width: 98%;

}

.sl h5{
	margin-left: 10px;
}

.sr {
     background-color: white;
     float: left;
     overflow: hidden;
     position: relative;
     width: 200px;
	 height: 100%;
}



#footer {
     background: none repeat scroll 0% 0% #005195;
     color: #FFFFFF;
     font-family: Arial;
     font-size: 10px;
     height: 100px;
     padding: 3px;
}

#footer a {
     color: #FFFFFF;
     text-decoration: none;
}

#footer a:hover {
     text-decoration: none;
}

.rating {
     color: #555555;
     font-family: tahoma;
     font-size: 11px;
     height: 16px;
     width: 85px;
}

.unit-rating {
     background-image: url("../dleimages/rating.gif");
     background-position: left top;
     background-repeat: repeat-x;
     height: 16px;
     list-style: none outside none;
     margin: 0px;
     padding: 0px;
     position: relative;
     width: 85px;
}

.unit-rating li {
     float: left;
     margin: 0px;
     padding: 0px;
     text-indent: -90000px;
}

.unit-rating li a {
     display: block;
     height: 16px;
     padding: 0px;
     position: absolute;
     text-decoration: none;
     text-indent: -9000px;
     width: 17px;
     z-index: 17;
}

.unit-rating li a:hover {
     background-image: url("../dleimages/rating.gif");
     background-position: left center;
     left: 0px;
     z-index: 2;
}

.unit-rating a.r1-unit {
     left: 0px;
}

.unit-rating a.r1-unit:hover {
     width: 17px;
}

.unit-rating a.r2-unit {
     left: 17px;
}

.unit-rating a.r2-unit:hover {
     width: 34px;
}

.unit-rating a.r3-unit {
     left: 34px;
}

.unit-rating a.r3-unit:hover {
     width: 51px;
}

.unit-rating a.r4-unit {
     left: 51px;
}

.unit-rating a.r4-unit:hover {
     width: 68px;
}

.unit-rating a.r5-unit {
     left: 68px;
}

.unit-rating a.r5-unit:hover {
     width: 85px;
}

.unit-rating li.current-rating {
     background-image: url("../dleimages/rating.gif");
     background-position: left bottom;
     display: block;
     height: 16px;
     position: absolute;
     text-indent: -9000px;
     z-index: 1;
}

.weekday-active-v {
     color: #5078D5;
}

.day-active-v {
     color: #5078D5;
}

.calendar {
     color: #555555;
     font-family: verdana;
     font-size: 11px;
}

.calendar td, th {
     font-family: verdana;
     padding: 4px 3px 3px 4px;
     text-decoration: none;
}

.weekday {
     color: #804040;
     font-family: verdana;
}

.weekday-active {
     color: #804040;
     font-family: verdana;
}

.day-active {
     color: #804040;
     font-family: verdana;
}

.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
     text-decoration: none;
}

.monthlink {
     color: #04137D;
     text-decoration: none;
}

.day-current {
     background-color: #F4F4F4;
     border: 1px solid #CCCCCC;
}

#menu_it {
     background-color: white;
     color: #333333;
     font: 13px/30px Arial,sans-serif;
     overflow: hidden;
     padding: 0px;
	 margin: 0 0 0px;

}



#menu_it a {
     
     background-repeat: no-repeat;
     color: #454545;
     display: block;
     height: 30px;
     text-decoration: none;
}

.home {
     border: medium none;
     margin: 8px 0px;
}

#menu_it a:hover {
	
     text-decoration: none;
     color: #C71585;
}

ul#navmenu, ul#navmenu li, ul#navmenu ul {
     border: 0pt none;
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
     width: 100%;
}

ul#navmenu:after {
     clear: both;
     content: ".";
     display: block;
     height: 0pt;
     visibility: hidden;
}

ul#navmenu li {
     display: block ! important;
     float: left;
     position: relative;
}

ul#navmenu a {
     background: none repeat scroll 0% 0% #FFFFFF;
     border-bottom-color: #CCCCCC;
     border-right-color: #CCCCCC;
     color: #005195;
     display: block;
     height: auto ! important;
     padding: 10px 0px 3px 15px;
     text-decoration: none;
}

ul#navmenu a:hover, ul#navmenu li:hover a, ul#navmenu li.iehover a {
     background: none repeat scroll 0% 0% #ABCAE7;
     color: #C71585;
}

.poisk {

       width: 630px;
      -webkit- width: 630px;
}

.style1 {
     color: #666666;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 14px;
	
	 
}

.style2 {
     font-size: 12px;
}

.style2 input {
     background-color: #FDFBFE;
}

.board_block {
     font-family: Arial,sans-serif;
     font-size: 12px;
    /*  padding: 10px 0px 3px 15px; */
	 text-align: center;
}

.board_block a {
     color: #005195;
     font-family: Arial,sans-serif;
     font-size: 12px;
     text-decoration: none;
	 
}

.board_block a:hover {
     color: #C71585;
     font-family: Arial;
     font-size: 12px;
	 text-decoration: none
}

.board_block_1 {
     font-family: Arial,sans-serif;
     font-size: 12px;
}

.board_block_1 a {
     color: #005195;
     font-family: Arial,sans-serif;
     font-size: 12px;
     text-decoration: none;
}

.board_block_1 a:hover {
     color: #999999;
     font-family: Arial;
     font-size: 12px;
}

.board_block_1 {
     background-color: #EEEEEE;
     border: 1px solid #005195;
}

.kat_text {
     color: #000000;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     padding: 5px;
}

.kat_text a {
     color: #6A6A6A;
     font-size: 12px;
     text-decoration: none;
}

.kat_text a:hover {
     color: #0099FF;
     text-decoration: none;
}

.kat_text td strong {
     color: #FFFFFF;
	 
	 
}

.kat_text td {
     padding: 5px;
}

#loading-layer {
     background: none repeat scroll 0% 0% #000000;
     border-radius: 5px 5px 5px 5px;
     border: 1px solid #000000;
     color: #FFFFFF;
     display: none;
     font-family: Verdana;
     font-size: 11px;
     padding: 10px;
     text-align: center;
}

.newsblock_title {
     color: #0574D3;
     font-family: tahoma;
     font-size: 10px;
     padding: 3px 3px 3px 6px;
     text-align: center;
     vertical-align: top;
}

.newsblock_title a:active, .newsblock_title a:visited, .newsblock_title a:link {
     color: #0574D3;
     text-decoration: none;
}

.newsblock_title a:hover {
     color: #0574D3;
     text-decoration: none;
}

.newsblock_date {
     color: #0574D3;
     font-family: tahoma;
     font-size: 10px;
     padding: 2px 3px 3px 1px;
     vertical-align: top;
	 
}

.newsblock_descr {
     color: #0574D3;
     font-family: tahoma;
     font-size: 10px;
     padding: 0px 3px 3px 7px;
     vertical-align: top;
}

.newsblock_descr a:active, .newsblock_descr a:visited, .newsblock_descr a:link {
     color: #0574D3;
     text-decoration: none;
}

.newsblock_descr a:hover {
     color: #0574D3;
     text-decoration: none;
}

.newsblock_img {
     font-size: 10px;
     padding: 3px;
     vertical-align: top;
}

.sak {
     color: #CC0000;
}

.vak_bold {
    
}

.vak_vse {
     font-size: 14px;
}

.pox_nov {
     font-size: 10px;
}

.nik {
     color: #0574D3;
     font-size: 14px;
}

.nik a {
     color: #0574D3;
     font-size: 14px;
     text-decoration: none;
}

.news {
     color: #000000;
     font-family: Arial;
     font-size: 12px;
     padding: 0px 0px 5px;
}

.news a {
     color: ##C4E9FE;
     text-decoration: none;
}

.news a:hover {
     color: #005AEE;
     text-decoration: none;
}
